#!/bin/sh

echo 'name: digest
version: 0.0.0.5
license: BSD3
copyright: (c) 2008 Eugene Kirpichov
maintainer: Eugene Kirpichov <ekirpichov@gmail.com>
stability: provisional
homepage:
package-url:
description: This package provides efficient cryptographic hash implementations for
             strict and lazy bytestrings. For now, CRC32 and Adler32 are supported;
             they are implemented as FFI bindings to efficient code from zlib.
category: Cryptography
author: Eugene Kirpichov <ekirpichov@gmail.com>
exposed: True
exposed-modules: Data.Digest.CRC32 Data.Digest.Adler32
hidden-modules:
import-dirs: /usr/local/lib/ghc-6.8.3/cabal
library-dirs: /usr/local/lib/ghc-6.8.3/cabal
hs-libraries: HSdigest-0.0.0.5
extra-libraries: z
extra-ghci-libraries:
include-dirs:
includes: zlib.h
depends: base-3.0.2.0 bytestring-0.9.0.1.1 base-3.0.2.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/digest-0.0.0.5/html/digest.haddock
haddock-html: /usr/local/share/doc/digest-0.0.0.5/html' | /usr/local/bin/ghc-pkg update -
